actions: []
api_documentation: http://docs.ros.org/en/noetic/api/mrpt_reactivenav2d/html
authors: Jose-Luis Blanco-Claraco <jlblanco@ual.es>
brief: ''
bugtracker: ''
depends:
- actionlib
- actionlib_msgs
- catkin
- dynamic_reconfigure
- geometry_msgs
- mrpt2
- mrpt_msgs
- nav_msgs
- roscpp
- tf2
- tf2_geometry_msgs
- tf2_ros
- visualization_msgs
depends_on:
- mrpt_navigation
description: Reactive navigation for 2D robots using MRPT navigation algorithms (TP-Space)
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__mrpt_navigation__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__mrpt_navigation__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Jose-Luis Blanco-Claraco <jlblanco@ual.es>
metapackages:
- mrpt_navigation
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__mrpt_reactivenav2d__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__mrpt_reactivenav2d__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__mrpt_reactivenav2d__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__mrpt_reactivenav2d__ubuntu_focal_arm64__binary
repo_name: mrpt_navigation
repo_url: ''
srvs: []
timestamp: 1710929141.856852
url: https://wiki.ros.org/mrpt_reactivenav2d
vcs: git
vcs_uri: https://github.com/mrpt-ros-pkg/mrpt_navigation.git
vcs_version: ros1
